Subject: Re: DMCA ESCALATIOn
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sun, 23 Dec 2012 07:28:40 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Sunday, December 23, 2012 6:45:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATIOn 

Name : Sahr 
Email Address : [email-masked] 
Phone : Not given 

Chat transcript 

Hello, I live in Winnipeg and i owe about $29,000 in debt (credit cards and loans) I am looking for help with paying down the debt and I do have a job. Thanks, 
Rebecca has joined the chat. 
Rebecca ( 05:43:54 ) : Hi, this is Rebecca. Would you like to know how our program works? 
sahr ( 05:50:35 ) : sure 
Rebecca ( 05:44:18 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 05:44:20 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 05:44:22 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 05:44:26 ) : 
Would you like to know if you can qualify for the program? 
sahr ( 05:51:31 ) : do you have an office in winnipeg? 
Rebecca ( 05:45:20 ) : I understand that is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
sahr ( 05:52:30 ) : what would u like to know? 
sahr ( 05:52:43 ) : to verify that I qualify 
sahr ( 05:53:28 ) : are u there Rebecca? 
Rebecca ( 05:47:08 ) : Yes 
Rebecca ( 05:47:13 ) : Would you like to know if you can qualify for the program? 

sahr ( 05:53:50 ) : yes 
Rebecca ( 05:47:26 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
sahr ( 05:54:58 ) : u asking for personal info now....Can I give you that hen you let me know whether u have an office in winnipeg or not? my name is sahr 
Rebecca ( 05:49:17 ) : May I know your telephone number please so that one of our debt consultant can call you regarding this matter. 
sahr ( 05:56:34 ) : I will give you that when I get my question answered...do you have an office in Winnipeg? 
sahr ( 06:01:02 ) : I guess u are not ready to giveme an answers o I better sign off...merry Christmas! 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam